---
tertiary:
  - name: "Usability improvements"
    available_in: [ core, premium, ultimate ]
    ux_improvements_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name%5B%5D=SUS&milestone_title=' # closed Issues filtered by the given milestone and the label ~SUS
    reporter: multiple
    description: |
      In every release, we make great strides in improving the overall effectiveness and usefulness of our product.

      We also have a [UI Polish Gallery](https://papercuts.gitlab.com/) to track important updates to our interfaces. These updates, while often small, improve your user experience.

      In GitLab 14.10, we're shipping usability improvements for issues, projects, milestones, and much more! We highlight the following changes in GitLab 14.10:

      - [Make it clear that cleanup policies are available](https://gitlab.com/gitlab-org/gitlab/-/issues/354664).
      - [Clear the Dependency Proxy cache with one button](https://gitlab.com/gitlab-org/gitlab/-/issues/322843).
      - [Project list: order by real last update](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/82488).
      - [Add "Created on" & "Last activity" columns to groups and projects page](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/82918).
      - [Improve epic tree usability and consistency with other widgets](https://gitlab.com/gitlab-org/gitlab/-/issues/352329).
      - [Add commit author to pipelines page after redesign](https://gitlab.com/gitlab-org/gitlab/-/issues/350663).
      - [Add user preferences to customize diff colors](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/78281).
      - [Improved validation for token/instance pairs in VS Code authentication](https://gitlab.com/gitlab-org/gitlab-vscode-extension/-/merge_requests/496).
      - [Do not show a run button on a protected manual job page to a user who cannot run the job](https://gitlab.com/gitlab-org/gitlab/-/issues/346796).
